I think you can work around this by installing the libwxgtk-webview3.0-0
package and preloading the library from it like so:

LD_PRELOAD=/usr/lib/x86_64-linux-gnu/libwx_gtk2u_webview-3.0.so.0.2.0
python t.py

I've haven't looked into why this is needed yet though.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1388847

Title:
  wxPython Error: running HTML2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wxwidgets3.0/+bug/1388847/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to